[Forgot Password]
Login  Register Subscribe

24128

 
 

131615

 
 

114411

 
 

909

 
 

88812

 
 

136

Paid content will be excluded from the download.


Download | Alert*
OVAL

Stack-based buffer overflow vulnerability in ActionScript Virtual Machine (AVM) component in Adobe Flash Player (I) (dpkg)

ID: oval:org.secpod.oval:def:2349Date: (C)2011-09-30   (M)2018-06-22
Class: VULNERABILITYFamily: unix




The host is installed with Adobe Flash Player before 10.3.183.10 and is prone to stack-based buffer overflow vulnerability. A flaw is present in the application which fails to properly handle memory. Successful exploitation allows remote attackers to execute arbitrary code

Platform:
Linux
Product:
Adobe Flash Player
Reference:
CVE-2011-2426
CVE    1
CVE-2011-2426
CPE    95
cpe:/a:adobe:flash_player:7.0.60.0
cpe:/a:adobe:flash_player:9.0.125.0
cpe:/a:adobe:flash_player:9.0.45.0
cpe:/a:adobe:flash_player:7.0.25
...

© SecPod Technologies